.wizard_actions_wrapper {
    display: flex;
    gap: 0.5rem;
}

.first-wizard-title {
    margin-top: 0;
    margin-bottom: 0;
}

.wizard_cancel_next_wrapper {
    display: flex;
    justify-content: center;
    gap: 0.5rem;
}

.wizard_generator_qr_img {
    width: 50%;
}

.wizard_generator_qr_img_wrapper {
    display: flex;
    justify-content: center;
}

.wizard_form_group {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    margin: 0.8rem 0;
}

.wizard_form_group input {
    width: 100%;
}

/* Quitar flechas en Chrome, Safari, Edge */
.wizard_form_group input[type="number"]::-webkit-outer-spin-button,
.wizard_form_group input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Quitar flechas en Firefox */
.wizard_form_group input[type="number"] {
    -moz-appearance: textfield;
    appearance: textfield;
}

.wizard_form_otp_token {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.checkbox-container {
    display: inline-flex;
    align-items: center;
    cursor: pointer;
    gap: 8px;
    margin-bottom: 1.5rem;
}

.checkbox-container input {
    appearance: none;
    width: 18px;
    height: 18px;
    border: 2px solid #555;
    border-radius: 4px;
    position: relative;
    cursor: pointer;
    transition: all 0.2s ease;
}

.checkbox-container input:checked {
  background-color: #2563eb;
  border-color: #2563eb;
}

.checkbox-container input:checked::after {
  content: "";
  position: absolute;
  left: 5px;
  top: 1px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}